.navbar {
    width: 100%;
    border-radius: 0;
    position: sticky;
    bottom: 0;
    left: 0;
    top: 0;
    margin: 0;
    border-top: 0;
    z-index: 400;

}



.logo .navbar-brand
{
    color:white;
    font-size: 28px;
    font-weight: 600;
}


.language img {
height: 15px;
}

.language a {
    color: #f8f8f8;
    font-size: 15px;
    font-style: italic;
}

.language a:hover,
.language a:focus {
    color: #111111;
    font-style: italic;
    transition: all .5s;
}

.logo .navbar-brand:hover,
.logo .navbar-brand:focus {
    color: black;
    font-size: 28px;
    font-weight: 600;
    transition: all .5s;
}


.menu li{
    padding: 10px 0px;
}

.menu li a {
    padding: 0px 30px;
    transition: all .5s;
    color: #f8f8f8;
    font-weight: 600;

}

.menu li a:hover {
    color: #000;
}